<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Zmienne</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>base_color&#160;:&#160;<a class="el" href="class_robot_model.html#a2f798884e9a13f5ae3d7c58d7b2194e5">RobotModel</a></li>
<li>base_xdim&#160;:&#160;<a class="el" href="class_robot_model.html#a644f24ce04cb33b8db2fbda1fc2e2420">RobotModel</a></li>
<li>base_ydim&#160;:&#160;<a class="el" href="class_robot_model.html#a4cdd7ccd23ed87e388ed0635e3f7991b">RobotModel</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>coords&#160;:&#160;<a class="el" href="class_main_window.html#aed447fb7bc11c0cd4be563f743e647af">MainWindow</a>, <a class="el" href="class_travel_info.html#a708169e783d11f58c26c608e07864743">TravelInfo</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>data&#160;:&#160;<a class="el" href="class_numeric_data.html#a9bbb275971b6c75b1378e48727cca298">NumericData</a>, <a class="el" href="class_serial_port.html#a343697523d58e3812ba0999cfa122f2d">SerialPort</a></li>
<li>distance&#160;:&#160;<a class="el" href="class_robot_model.html#a718bf2ab8a143dfa08c2055920507e1b">RobotModel</a></li>
<li>distances&#160;:&#160;<a class="el" href="class_main_window.html#a0f48d13d200050cefb8a2c9cae8705c9">MainWindow</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>editor&#160;:&#160;<a class="el" href="class_terminal.html#adcf8c667948ef7bb6007c731976c4286">Terminal</a></li>
<li>end_button&#160;:&#160;<a class="el" href="class_main_window.html#a8a369bc2511941fec84dfb6f9d652f35">MainWindow</a></li>
<li>eng_lang&#160;:&#160;<a class="el" href="class_main_window.html#afc498bf194fe7640bd3b964173cdf513">MainWindow</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>front_color&#160;:&#160;<a class="el" href="class_robot_model.html#a308a82506f5ebec238713ff4710baef3">RobotModel</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>graph&#160;:&#160;<a class="el" href="class_velocity_graph.html#a8668d46b4caf67ae43eb3b8e12ca8a31">VelocityGraph</a></li>
<li>graphs&#160;:&#160;<a class="el" href="class_main_window.html#a621820c90e8a99378efb99149c82af98">MainWindow</a></li>
</ul>


<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>hlayout&#160;:&#160;<a class="el" href="class_numeric_data.html#af8d15a23b479d1943fda2a88954dbb49">NumericData</a>, <a class="el" href="class_travel_info.html#a35c206edd5b89c207deb0f4e6ddb5203">TravelInfo</a></li>
<li>horizon_layout&#160;:&#160;<a class="el" href="class_main_window.html#a479291f16541e02fdfa3dd5fb7de2e4e">MainWindow</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>image&#160;:&#160;<a class="el" href="class_distance_win.html#a7511b81e0e352eb985ae7a671999618e">DistanceWin</a></li>
<li>image_grid&#160;:&#160;<a class="el" href="class_distance_win.html#a35e3bb3bcb09fb339dbad4d65c9e8c70">DistanceWin</a></li>
<li>info&#160;:&#160;<a class="el" href="class_travel_info.html#ad7d91725f7cbe294faa1b042872c4107">TravelInfo</a></li>
</ul>


<h3><a id="index_k" name="index_k"></a>- k -</h3><ul>
<li>keep_reading&#160;:&#160;<a class="el" href="class_serial_port.html#a97cc08ccce84780fd625ea8ae4dcc917">SerialPort</a></li>
<li>ktir_counters&#160;:&#160;<a class="el" href="class_robot_data.html#a3b322c493f67b40e3f118bddf4e0137c">RobotData</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>lang_menu&#160;:&#160;<a class="el" href="class_main_window.html#afecba282687848b44c55036ade1922bd">MainWindow</a></li>
<li>lock&#160;:&#160;<a class="el" href="class_robot_data.html#a9995d73211afe3dc49fd451b2eb04c8b">RobotData</a></li>
<li>lwheel_rot&#160;:&#160;<a class="el" href="class_robot_model.html#abff75ab66f078cb17055da2a5c8a48ce">RobotModel</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>main_widget&#160;:&#160;<a class="el" href="class_main_window.html#a41228cf573c300dfa710206783fffd2f">MainWindow</a></li>
<li>map&#160;:&#160;<a class="el" href="class_main_window.html#acebe2328d46e24d95c03ad210933b168">MainWindow</a>, <a class="el" href="class_map3_d.html#a5ade1d2cb83558dd53329fb1eca1ec20">Map3D</a></li>
<li>map_container&#160;:&#160;<a class="el" href="class_map3_d.html#ac560249dab7296b25ef7ce2a25902d55">Map3D</a></li>
<li>map_container_layout&#160;:&#160;<a class="el" href="class_map3_d.html#a9139711c985ad185f92c016c48620657">Map3D</a></li>
<li>measures&#160;:&#160;<a class="el" href="class_robot_model.html#a321aaa470271c7ec32d2f77d93f34034">RobotModel</a></li>
<li>motors_velocity&#160;:&#160;<a class="el" href="class_robot_data.html#a93a9102961e0701b95e642ed3b2165e9">RobotData</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>obstacle_color&#160;:&#160;<a class="el" href="class_robot_model.html#ad843021574c28bd3b719d7b106c27048">RobotModel</a></li>
<li>obstacles&#160;:&#160;<a class="el" href="class_robot_model.html#a7c956ae296af5b38baf87acc4d5b85c2">RobotModel</a></li>
<li>old_reads&#160;:&#160;<a class="el" href="class_travel_info.html#a76cbff64d22110a5996cccfd1ed4ba1e">TravelInfo</a></li>
<li>orientation&#160;:&#160;<a class="el" href="class_robot_model.html#a212a2687c1e9f761dff6896009bcdcaf">RobotModel</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>pl_lang&#160;:&#160;<a class="el" href="class_main_window.html#a4e3feffb969822041d3629e01584452a">MainWindow</a></li>
<li>port_desc&#160;:&#160;<a class="el" href="class_serial_port.html#a222bb0e736430908b2145a1e24459d67">SerialPort</a></li>
<li>position&#160;:&#160;<a class="el" href="class_robot_model.html#a1fda969d9d9a447f5f0d5bef7ab3ba85">RobotModel</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>robot&#160;:&#160;<a class="el" href="class_viewer.html#a0bc2785eddd4cae0d3dfcf4087e1ee84">Viewer</a></li>
<li>rwheel_rot&#160;:&#160;<a class="el" href="class_robot_model.html#a7d4b31cea52b526ab1fcda01c947c44d">RobotModel</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>sensors&#160;:&#160;<a class="el" href="class_robot_data.html#a9a1648c46a58e390becfb98d78cbe491">RobotData</a></li>
<li>sensors_data&#160;:&#160;<a class="el" href="class_distance_win.html#a1a3d0eaeb4bcd4517194e38335d787c6">DistanceWin</a></li>
<li>serial&#160;:&#160;<a class="el" href="class_main_window.html#ab8a4947c85721e80b5aaba35a1403369">MainWindow</a></li>
<li>start_button&#160;:&#160;<a class="el" href="class_main_window.html#a25ed17d6ac22ed4f95d2f06deb115c24">MainWindow</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>terminal&#160;:&#160;<a class="el" href="class_main_window.html#a353fe0535aaca3ce6597d2ffd9f44241">MainWindow</a></li>
<li>time_elapsed&#160;:&#160;<a class="el" href="class_velocity_graph.html#a4e8f2ea12d76ea86f3d9fbbe164a49a3">VelocityGraph</a></li>
<li>timer&#160;:&#160;<a class="el" href="class_main_window.html#a356578805ed1248a7f2807434cb0e5ee">MainWindow</a></li>
<li>title&#160;:&#160;<a class="el" href="class_framed_widget.html#ace4a4b291bdc10ef5c4599a43baf1ab5">FramedWidget</a></li>
<li>traveled_distance&#160;:&#160;<a class="el" href="class_main_window.html#a6a1f45248f0f7feadca2fefa68961982">MainWindow</a></li>
<li>travelinfo_layout&#160;:&#160;<a class="el" href="class_main_window.html#a84fbe0d2c1a0ab5b98914f4abba1a80b">MainWindow</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>unit&#160;:&#160;<a class="el" href="class_travel_info.html#a8dbb9fb85faaff85a6a4a648cdeed0b8">TravelInfo</a></li>
</ul>


<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>vertical_layout&#160;:&#160;<a class="el" href="class_main_window.html#adba2bc7ed31f560ceef2b3006a05de3b">MainWindow</a></li>
<li>vlayout&#160;:&#160;<a class="el" href="class_framed_widget.html#a5b62f9e21c0b6f3e797070d26027ac45">FramedWidget</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
